@import url(reset.css);

#clear {clear: both;}

#center2 {
    width: 1200px;
    height: 100px;
    margin: auto;
}

#wrapper {
    width: 100%;
    height: 100%;
 
}

#header {
    width: 100%;
    height: 50px;
    background-color: #ffffff;
    position: fixed;
    opacity: 0.9;
    z-index:60;
    margin-bottom: 50px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
     
}
                                    #iheader {
                                        width: 1190px;
                                        height: 50px;
                                        outline: 0px solid #cc0000;
                                        margin: auto;
                                        
                                    }
                                    /*----------------------*/
                                    #log{
                                        background-image: url(../images/logo.png);
                                        background-repeat: no-repeat;
                                        width: 195px;
                                        height: 50px;
                                        float: left;
                                    }
                                    #log.active, #log:hover {
                                        background-image: url(../images/logo2.png);
                                        background-repeat: no-repeat;
                                        width: 195px;
                                        height: 50px;
                                        float: left;
                                    }
                                    
                                    
                                    
                                    
                                    /*----------------------*/
                                    #nav li a {                                        
                                        outline: 0px solid #cccccc;
                                        float: right;
                                        padding-top: 15px;
                                        padding-left: 30px;
                                        font: 18px Tahoma, sans-serif;
                                        text-decoration: none;
                                        color: #02133E; 
                                                                             
                                    }
                                    
                                    #nav li a.up {
                                        padding-left: 180px;
                                        
                                    }
                                    
                                    
                                    
                                    #nav li a.active, #nav li a:hover {
                                        color: #0083FF;
                                    }
                                    
                                    

/*лемч*/


/*онякедмхе мнбнярх*/                                              

#content {
    width: 100%;
    height: 700px;
    background-color: #ffffff;   
}
#center2 h3 {
    font: 20px Tahoma, sans-serif;
    color: #0083FF;
    padding-top: 80px;
    text-align: center;
    margin-bottom: 10px;
}

                                    #icon1 {
                                        width: 1200px;
                                        height: 400px;
                                        background-color: #ffffff;
                                        float: left;
                                        margin-right: 30px;
                                        
                                    }
                                   
                                                
                                                
                                                #icon1 h1 {
                                                    font: 18px Tahoma, sans-serif ;
                                                    color: #000000;
                                                    margin: auto;
                                                    width: 1200px;
                                                    line-height: 30px;
                                                    word-spacing: 10px;
                                                    text-align: justify;
                                                }
                                                
                                                
                                                
 #vid {
        width: 1200px;
        height: 563px;
        margin:0 auto;
        margin-left: -100px;
        box-shadow: 0 0 10px rgba(0,0,0,0.5);
    }  
                                 
 #center {
    width: 1000px;
    margin:0 auto;
}  

                                 
#footer {
    width: 100%;
    height: 50px;
}
                                    #ifooter {
                                        width: 1190px;
                                        height: 30px; 
                                        margin: auto;
                                        padding-top: 15px;
                                    }
                                    #ifooter p {
                                        font: 16px Tahoma, sans-serif;
                                        color: #000000;
                                        text-decoration: none;   
                                        
                                    }
                                    
                                    









